* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: "Roboto", Arial, sans-serif;
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper {
    max-width: 900px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
}

#wrapper .hide {
    display: none;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper article {
    padding: 20px 30px 0;
}

#wrapper footer {
    padding: 0 30px 20px;
}

#wrapper .logo {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 30px 0;
}

#wrapper p {
    margin-bottom: 16px;
}

#wrapper p.big {
    font-size: 22px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    color: #ff0000;
    margin-bottom: 10px;
    font-size: 33px;
    font-weight: 700;
}

#wrapper h3 {
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 700;
    color: #ff0000;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #0000ff;
    text-decoration: none;
}

#wrapper .button a {
    display: inline-block;
    position: relative;
    background: #ff0000;
    color: #fff;
    padding: 10px 15px;
}

#wrapper .button a:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #ff0000;
    border-width: 1.25em;
    margin-top: -1.25em;
}

#wrapper ul {
    margin-bottom: 16px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 21px;
    position: relative;
    margin-bottom: 2px;
}

#wrapper ul li:before {
    content: "\0025a0";
    color: #ff0000;
    font-size: 9px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 5px;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 899px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper article {
        padding: 16px 16px 0;
    }

    #wrapper footer {
        padding: 0 16px 16px;
    }
}

@media (max-width: 520px) {
    #wrapper h1 {
        font-size: 24px;
    }

    #wrapper .logo {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }
}